@charset "utf-8";
/* CSS Document */
#page4 #content .col-1 {width:900px; margin-right:20px;}
#page4 #content .col-2 { }

/*======= index-4.html =======*/
#page5 .col-1 { width: 800px; }
/*======= index-6.html =======*/
#page7 #content table { margin-top: 10px; }
#page7 #content table td { border-bottom: 1px solid #CCC; line-height: 20px; }
#page7 ul#access li { list-style: decimal; padding-bottom: 10px; margin-left: 15px; }
#page7 .col-1 form.mail input { padding: 5px; }

table{ border-collapse: collapse; }

/*======= Blog ==============*/
#blog #content .col-2 { width:800px; margin-left:40px;}

.column_box {
	float:left;
	width:800px;
	margin:10px 0px 0px 0px;
	padding:0px 15px 20px 15px;
	border-bottom:solid 1px #E4E4E4;
}

.column_days {
	float:left;
	width:510px;
	color:#999;
	font-size:13px;
	line-height:150%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}



.column_title {
	float:left;
	width:510px;
	color:#333;
	font-size:18px;
	line-height:150%;
	margin:5px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-weight:bold;
}



.column_innner {
	float:left;
	width:100%px;
	color:#333;
	font-size:14px;
	line-height:150%;
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}



.column_tag {
	float:left;
	width:100%px;
	color:#F00;
	font-size:13px;
	line-height:150%;
	margin:15px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

/* カレンダー  */
.calbox{
	width: 600px;
	margin-left: auto;
	margin-right: auto;
}

.month_btn {
	padding: 10px;
}

.ym {
	font-size: 15px;
	font-weight: bold;
	padding-left: 10px;
	text-align: left;
}

.caltable th {
	background: #EFEFEF;
	border: 1px solid #000;
	line-height: 25px;
	font-size: 12px;
	text-align: center;
}

.caltable td {
	line-height: 25px;
	border: 1px solid #000;
	font-size: 12px;
}

.event {
	padding: 3px;
	text-align: left;
}

/* お客様の声 */
div#Voice {
	text-align: left;
}

div#Voice div.box {
	width: 	900px;

}

div#Voice div.box div.left {
	width: 285px;
	float: left;
}

div#Voice div.box div.right {
	margin-left: 30px;
	width: 	475px;
	float: left;
}

div#Voice div.box div.right div.TextH{
	background: url(../images/voice/header.gif) no-repeat 0 top;
	height: 33px;
}

div#Voice div.box div.right div.TextH div.Title {
	font-weight: bold;
	line-height: 33px;
	padding-top: 10px;
	padding-left: 30px;
	padding-right: 30px;
	font-size: 15px;
}

div#Voice div.box div.right div.TextB {
	background: url(../images/voice/body.gif) repeat-y 0 0;
}

div#Voice div.box div.right div.TextB div.Text {
	width: 400px;
	padding-top: 10px;
	padding-left: 30px;
	padding-right: 10px;
	padding-bottom: 10px;
}

div#Voice div.box div.right div.TextF{
	background: url(../images/voice/footer.gif) no-repeat 0 bottom;
	height: 2px;
}

#voice2 {
	margin-top: 5px;
	text-align: left;
	font-size: 14px;
}
#voice2 ul li {
	font-size: 12px;
	width: 288px;
	margin-left: 5px;
	margin-right: 5px;
	float: left;
}
#voice2 ul li dl {
	margin-top: 3px;
	margin-bottom: 10px;
	padding: 5px;
	border: 1px solid #666;
	min-height: 280px;
	height: 280px;
}
#voice2 ul li dl dt {
	text-align: center;
}
#voice2 ul li dl dd {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,'ＭＳ Ｐゴシック','MS PGothic',sans-serif,'メイリオ','Meiryo';
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 12px;
	min-height: 40px;
	height: 40px;

}
#voice2 ul li dl dd.text {
	font-size: 1.31em;
	font-weight: bolder;
	min-height: 60px;
	height: 60px;
	line-height: 130%;
}
.voice-form {
	margin-top: 15px;
	margin-bottom: 15px;
}